﻿.welcome-section {
    background: linear-gradient(159.95deg,#2a649e 27.7%,#013467 97.43%);
    color: #fff;
    padding: 10px;
    border-radius: 8px;
    margin-bottom: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
.welcome-content {
    display: flex;
    align-items: center;
    gap: 10px;
}

.user-icon {
    font-size: 40px;
    color: #fff;
}
.text-right {
    text-align: right;
}
.client-name {
    font-weight: bold;
    text-transform: capitalize;
    color: #ffdd57;
}

.welcome-message {
    margin: 3px 0 0;
    font-size: 13px;
    color: #dcdcdc;
}

div.alert {
    padding: 5px !important;
    margin-bottom: 10px !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
}

.footer {
    background: linear-gradient(159.95deg,#2a649e 27.7%,#013467 97.43%);
    background-color: #0094ff;
    color: #ffffff;
    padding: 10px 0;
    text-align: center;
    font-size: 11px;
}

    .footer a {
        color: #ffffff;
        text-decoration: none;
        font-weight: 500;
        font-size: 11px;
        transition: color 0.3s ease-in-out;
    }

        .footer a:hover {
            color: #0094ff !important
        }

    .footer p {
        margin: 10px 0;
        font-size: 11px;
        line-height: 1.2;
    }

    .footer .copyright {
        font-size: 11px;
        opacity: 0.8;
    }

    .footer .registered-mark {
        font-size: 11px;
        margin-top: 2px;
        display: block;
    }

.c1LoginBtn {
    width: 70%;
    border-radius: 25px;
    height: 50px;
    font-weight: 700;
    background-color: #FA7E04;
    color: white !important;
}

    .c1LoginBtn:hover {
        background-color: #198754;
    }

    .c1LoginBtn:disabled {
        background-color: #FA7E04;
    }


    .btn.btn-primary:hover {
        background-color: #0d6efd;
    }
.btn.btn-primary.chat-btn {
    border-radius: 3px;
    font-size: 16px;
    min-width: 150px;
    font-weight: 700;
    background-color: #FA7E04;
}

    .btn.btn-primary.chat-btn:hover {
        cursor: pointer;
        background-color: #0d6efd;
    }

h1 {
    font-weight: 600;
    margin-bottom: 20px;
    color: #0072aa;
    font-size: 30px;
}

#loginSpinner {
    color: white !important; /* Changes the spinner color */
    border-color: white !important;
    border-right-color: transparent !important; /* Keeps the spinning effect */
}

ul.contact-options {
    list-style-type: none;
    font-size: 16px;
    padding-left: 0;
}

    ul.contact-options .contact-option-heading {
        font-weight: 600;
        padding-bottom: 22px;
    }

    ul.contact-options .contact-option {
        margin-left: 20px;
        padding-left: 2px;
        padding-bottom: 5px;
    }

.click-to-chat-hyperlink {
    color: #003366;
    text-decoration: underline;
    text-decoration-color: blue;
}
.btn-primary.reset-btn {
    display: flex !important;
    justify-content: center !important;
    width: 200px !important;
    margin: 20px auto !important;
}
.btn-primary {
    background-color: #FA7E04;
    border: 2px solid transparent;
}

.read-only-button-wrapper {
    text-align: center;
    margin-bottom: 10px;
}
.read-only-button {
    width: 100%;
    background-color: #0072aa;
    color: #FFFFFF;
    font-size: 15px;
    padding: 10px 10px;
    border: none;
    cursor: not-allowed;
    border-radius: 10px;
    position: relative;
    float: right;
}


.modal-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
}

.modal-title {
    flex: 1;
    text-align: center;
}

.modal-message {
    text-align: center;
    font-size: 15px;
}
.btn-primary {
    background-color: #FA7E04;
}
 .btn-primary:hover {
        background-color: #0d6efd;
    }
.read-only-button-wrapper {
    text-align: center;
    margin-bottom: 10px;
}

.modal-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
}

.modal-title {
    flex: 1;
    text-align: center;
}

.modal-message {
    text-align: center;
    font-size: 15px;
}
